Subject: Trainer Candidate - Yogita dhami
From: Yogita dhami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:48:41 -0400

| | Tech Support Test

Name | Yogita dhami
E-mail | [email-masked]
Phone Number | (+91) 9964732218
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | BENGALURU

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The park hotels | AEHK | Still working | 32k
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Currently working as an AEHK in hotel, report to EHK.

I have managed the team of 15 people for more than 2 years now and have improved the efficiency by 80%.
I have successfully trained new team members and have also helped my team members to overcome any challenges, keeping hotel’s interest at priority

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am from hospitality background, so everyday is a challenging day for hotels.
Everyday we handled new quarries which helps to increase knowledge and helps for handling any situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service it's just for the time being, but great customer service it's all about loyalty to words customer and work.

What according to you makes you a good candidate for this position?

Because of the kind of work I have done and skills I possess.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |